{% extends "index.html" %}
{% block title %}
    <title>Profile delete</title>
{% endblock %}
{% block content %}
    <div class="updt" id="cont-prof">
        <div class="containerLogin">
            <form action="" method="post">
                {% csrf_token %}
                <p> Do you want to delete your profile, {{ request.user.first_name }}?</p>
                <input type="submit" value="Yes" class="button-mull" id="sb-del-yes">
            </form>
            <form action="{% url 'profile' pk=request.user.id %}">
                {% csrf_token %}
                <input type="submit" value="No" class="button-mull" id="sb-del-no">
            </form>
        </div>
    </div>
{% endblock %}